<resources>
    <string name="app_name">Payvice Agents</string>
    <string name="title_activity_main">Payvice Agents</string>

    <string name="pref_about_support_string">http://www.iisysgroup.com \nsupport@iisysgroup.com \n+234-1-872-030</string>
    <string name="pref_about_copyright">\u00A9 2018 Itex Integrated Services Ltd</string>
    <string name="pref_version_name">2.6.7</string>


    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_about">Settings</string>

    <!-- Strings related to login -->

    <string name="prompt_login_id">Email / Phone number</string>
    <string name="prompt_username">Full Name</string>
    <string name="prompt_email">Email Address</string>
    <string name="prompt_phone">Phone number</string>
    <string name="prompt_password">Password</string>
    <string name="password">Enter password</string>
    <string name="confirm_password">Confirm your password</string>
    <string name="action_sign_in">Sign in</string>
    <string name="action_register">CREATE ACCOUNT</string>
    <string name="intro_textslide1">INSTANT RECHARGE</string>
    <string name="intro_subtextslide1">Airtime top up / Recharge and get credited instantly</string>
    <string name="state_transaction_approved">TRANSACTION APPROVED</string>
    <string name="state_transaction_declined">TRANSACTION_DECLINED</string>
    <string name="intro_textslide2">EASY BILLS PAYMENT</string>
    <string name="intro_subtextslide2">Paying utility bills has never been this convenient</string>
    <string name="warning_message">Please ensure you enter the right pin</string>


    <string name="intro_textslide3">SAFE &amp; SECURE</string>
    <string name="intro_subtextslide3">Be rest assured you are on a secure platform</string>


    <string name="title_activity_register">Register</string>
    <string name="update_password">Update Password</string>
    <string name="enter_current_password">Enter your current password</string>
    <string name="enter_new_password">Enter your new password</string>
    <string name="confirm_new_password">Confirm new password</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="proceed">Next</string>


    <string name="tams_url">http://197.253.19.75/ctms/eftpos/devinterface/transactionadvice.php</string>
    <string name="recover_password_url">http://197.253.19.75/ctms/eftpos/devinterface/recovery.php</string>
    <string name="tams_logout_action">TAMS_LOGOUT</string>
    <string name="tams_login_action">TAMS_LOGIN</string>
    <string name="tams_init_action">INIT</string>
    <string name="tams_webapi_action">TAMS_WEBAPI</string>

    <string name="tams_default_terminal_id">203301ZA</string>
    <string name="verification_instruction_string">A verification code has been
        sent to you. Please check your <b>Phone</b> or <b>Mailbox</b> for your verification code.</string>
    <string name="verification_prompt">Enter verification code</string>
    <string name="complete_registration">Complete Registration</string>

    <string name="no_connectivity_prompt">Could not detect internet connectivity.
                            Please check your network connection and try again</string>
    <string name="title_activity_transaction_history">Transaction History</string>
    <string name="title_activity_bill_payment">Bill Payment</string>
    <string name="title_activity_linked_card">Linked Cards</string>
    <string name="default_terminal_id">2044444U</string>
    <string name="title_activity_fund_wallet">Fund Wallet</string>
    <string name="title_activity_time_out">TimeOutActivity</string>
    <string name="title_activity_login_settings">Help</string>
    <string name="title_activity_main_settings">Settings</string>
    <string name="title_activity_wallet_transfer">Wallet Transfer</string>
    <string name="title_activity_repeat_transaction">Repeat Transaction</string>
    <string name="title_activity_pin_reset">Pin Reset</string>
    <string name="referr_text">Refer &#38; Earn </string>
    <string name="bonus_text">Promo Offers</string>
    <string name="rate_text">Rate PayviceForAgents </string>
    <string name="referral_text">Earn <b></b> when you refer your friends and family </string>
    <string name="referral_title">Earn <b>&#8358; 100</b> when you refer friends and family </string>
    <string name="referral_btntext">Refer <b></b> and earn now </string>
    <string name="title_activity_referrer">Referrer Code</string>
    <string name="have_referral">Have Referral Code?</string>


    <string name="next">NEXT</string>
    <string name="skip">DON\'T SHOW AGAIN</string>
    <string name="start">SKIP</string>

    <!-- TODO: Remove or change this placeholder text -->


    <!--s-->

    <string name="titillium_light" translatable="false">fonts/titillium-web.light.ttf</string>
    <string name="titillium_thin" translatable="false">fonts/titillium-web.thin.ttf</string>
    <string name="titillium_regular" translatable="false">fonts/titillium-web.regular.ttf</string>
    <string name="titillium_bold" translatable="false">fonts/titillium-web.boldmedium.ttf</string>
    <string name="titillium_bolder" translatable="false">fonts/titillium-web.bolder.ttf</string>
    <string name="title_activity_trans_history">History Detail</string>
    <string name="title_activity_promo_offer">Promo Offers</string>
    <string name="action_settings">Settings</string>

    <string name="secured">
        <p>Payment is highly secured with 128 Bit Verisign SSL encryption</p>
    </string>


    <!-- TODO: Remove or change this placeholder text -->

    <string name="privacy_policy">
        <h2 style="text-align: center;">PRIVACY POLICY</h2>
<p>This privacy policy governs your use of the software application PayviceForAgents (â€œApplicationâ€) for mobile devices that was created by Itex Integrated Systems. The Application is a Wallet Value-Added Service (VAS) application that enables you to purchase airtime, settle utility bills, pay for subscriptions and also transfer funds.</p>
<h4> </h4>
<h4>What information does the Application obtain and how is it used?</h4>
<p><strong>User Provided Information</strong></p>
<p>The Application obtains the information you provide when you download and register the Application. Registration with us is optional. However, please keep in mind that you may not be able to use some of the features offered by the Application unless you register with us.</p>
<p>When you register with us and use the Application, you generally provide (a) your name, email address, age, user name, password and other registration information; (b) transaction-related information, such as when you make purchases, respond to any offers, or download or use applications from us; (c) information you provide us when you contact us for help; (d) credit card information for purchase and use of the Application, and; (e) information you enter into our system when using the Application, such as contact information and project management information.</p>
<p>We may also use the information you provided us to contact your from time to time to provide you with important information, required notices and marketing promotions.</p>
<p><strong>Automatically Collected Information</strong></p>
<p>In addition, the Application may collect certain information automatically, including, but not limited to, the type of mobile device you use, your mobile devices unique device ID, the IP address of your mobile device, your mobile operating system, the type of mobile Internet browsers you use, and information about the way you use the Application.</p>
<h4> </h4>
<h4>Does the Application collect precise real time location information of the device?</h4>
<p>This Application does not collect precise information about the location of your mobile device.</p>
<h4>Do third parties see and/or have access to information obtained by the Application?</h4>
<p>Only aggregated, anonymized data is periodically transmitted to external services to help us improve the Application and our product. We will share your information with third parties only in the ways that are described in this privacy statement.</p>
<p>We may disclose User Provided and Automatically Collected Information:</p>
<ul>
 <li> <p>as required by law, such as to comply with a subpoena, or similar legal process;</p> </li>
 <li> <p>when we believe in good faith that disclosure is necessary to protect our rights, protect your safety or the safety of others, investigate fraud, or respond to a government request;</p> </li>
 <li> <p>with our trusted services providers who work on our behalf, do not have an independent use of the information we disclose to them, and have agreed to adhere to the rules set forth in this privacy statement.</p> </li>
 <li> <p>if Itex Integrated Systems is involved in a merger, acquisition, or sale of all or a portion of its assets, you will be notified via email and/or a prominent notice on our Web site of any change in ownership or uses of this information, as well as any choices you may have regarding this information.</p> </li>
</ul>
<h4>What are my opt-out rights?</h4>
<p>You can stop all collection of information by the Application easily by uninstalling the Application. You may use the standard uninstall processes as may be available as part of your mobile device or via the mobile application marketplace or network. You can also request to opt-out via email, at support@iisysgroup.com.</p>
<h4><strong>Data Retention Policy, Managing Your Information</strong></h4>
<p>We will retain User Provided data for as long as you use the Application and for a reasonable time thereafter. We will retain Automatically Collected information for up to 24 months and thereafter may store it in aggregate. If youâ€™d like us to delete User Provided Data that you have provided via the Application, please contact us at support@iisysgroup.comand we will respond in a reasonable time. Please note that some or all of the User Provided Data may be required in order for the Application to function properly.</p>
<h4><strong>Children</strong></h4>
<p>We do not use the Application to knowingly solicit data from or market to children under the age of 13. If a parent or guardian becomes aware that his or her child has provided us with information without their consent, he or she should contact us at support@iisysgroup.com. We will delete such information from our files within a reasonable time.</p>
<h4> </h4>
<h4><strong>Security</strong></h4>
<p>We are concerned about safeguarding the confidentiality of your information. We provide physical, electronic, and procedural safeguards to protect information we process and maintain. For example, we limit access to this information to authorized employees and contractors who need to know that information in order to operate, develop or improve our Application. Please be aware that, although we endeavor provide reasonable security for information we process and maintain, no security system can prevent all potential security breaches.</p>
<h4><strong>Changes</strong></h4>
<p>This Privacy Policy may be updated from time to time for any reason. We will notify you of any changes to our Privacy Policy by posting the new Privacy Policy http://www.iisysgroup.com and informing you via email or text message. You are advised to consult this Privacy Policy regularly for any changes, as continued use is deemed approval of all changes. You can check the history of this policy by http://www.iisysgroup.com.</p>
<h4><strong>Your Consent</strong></h4>
<p>By using the Application, you are consenting to our processing of your information as set forth in this Privacy Policy now and as amended by us. &quot;Processing,â€ means using cookies on a computer/hand held device or using or touching information in any way, including, but not limited to, collecting, storing, deleting, using, combining and disclosing information, all of which activities will take place in the Nigeria. If you reside outside the Nigeria your information will be transferred, processed and stored there under Nigeria privacy standards.</p>
<h4>Contact us</h4>
<p>If you have any questions regarding privacy while using the Application, or have questions about our practices, please contact us via email at support@iisysgroup.com.</p>
    </string>

    <string name="invitation_title">PayviceForAgents Invite</string>
    <string name="invitation_message">%s invitation to try Payvice. Install Payvice here https://bit.ly/2C3IJA3</string>
    <string name="invitation_deep_link">https://vfxz2.app.goo.gl/eNh4?ref=%s</string>
    <!--<string name="invitation_deep_link">http://www.payvice.com/vice/access/%s</string>-->
    <string name="invitation_custom_image">https://lh3.googleusercontent.com/0C8b0FdSYojQ5lkiw22tigZO0kELy4KiYkBFRxmX6Z5WSMnlytZv311j_4HWrLhU8yUK=w300-rw</string>
    <string name="invitation_cta">Install</string>

    <string name="facebook_app_id">808951852598259</string>
    <string name="facebook_invitation_deep_link">https://fb.me/809445545882223?ref=%s</string>


    <string name="refer_and_earn">Refer &amp; Earn</string>
    <string name="invite_from_facebook">Invite From Facebook</string>
    <string name="invite_from_contacts">Invite From Contacts</string>
    <string name="scan_referral_qr_code">Scan Referral QR Code</string>
    <string name="title_activity_add_bank">Linked Account</string>
    <string name="title_activity_profile__detail">My Profile</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="title_activity_linked_account_new">Link Account</string>

    <string name="mailgun_url">https://api.mailgun.net/v3/mg.payvice.com/messages</string>
    <string name="title_activity_settings">Settings</string>

    <!-- Strings related to Settings -->

    <!-- Example General settings -->
    <string name="pref_header_logout_setting">Auto-Logout Setting</string>

    <string name="pref_title_auto_logout">Auto-logout</string>
    <string name="pref_summary_auto_logout">Enable or disable app ability to log user out after
        a period of inactivity
    </string>

    <string name="should_auto_logout_key">auto_log_user_out</string>
    <string name="session_expiry_time_key">session_expiry_time</string>

    <string name="pref_title_auto_logout_time">Logout after</string>

    <string-array name="pref_auto_logout_times_titles">
        <item>5 minutes</item>
        <item>10 minutes</item>
        <item>15 minutes</item>
        <item>30 minutes</item>
        <!--<item>1 hour</item>-->
        <!--<item>Never</item>-->
    </string-array>
    <string-array name="pref_auto_logout_times_values">
        <item>5</item>
        <item>10</item>
        <item>15</item>
        <item>30</item>
        <!--<item>60</item>-->
        <!--<item>-1</item>-->
    </string-array>

    <!-- Example settings for Data & Sync -->
    <string name="pref_header_data_sync">Help</string>

    <string name="pref_title_system_sync_settings">Help</string>

    <!-- Example settings for Notifications -->
    <string name="pref_header_about">About PayviceForAgents</string>

    <string name="pref_ringtone_silent">Silent</string>


    <string name="title_activity_receive_tip">Receive QR Payment</string>
    <string name="title_activity_quick_tip">Quick QR Payment</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="title_activity_merchants">Merchants PayviceForAgents</string>


    <string name="enter_name_prompt">Enter name</string>
    <string name="enter_phone_prompt">Enter phone number</string>
    <string name="enter_email_prompt">Enter email address</string>
    <string name="enter_pin_prompt">Enter pin</string>
    <string name="enter_password">Enter your password</string>

    <string name="services">Services</string>
    <string name="title_activity_airtime">Airtime</string>
    <string name="title_activity_user_pin">Enter Pin</string>
    <string name="title_activity_payment_option">Payment Option</string>
    <string name="title_activity_multichoice">Multichoice</string>
    <string name="title_activity_smile_service">Smile</string>

    <string name="apply_filter">Apply</string>
    <string name="title_activity_reset_password">Change Password</string>
    <string name="finish">Finish</string>
    <string name="topup">Quick Top-up</string>
    <string name="ninemobile">9mobile</string>
    <string name="glo">Glo</string>
    <string name="airtel">Airtel</string>
    <string name="mtn">Mtn</string>
    <string name="fund_my_wallet">Fund With Card</string>
    <string name="none_paired">No devices have been paired</string>
    <string name="scanning">scanning for devices…</string>
    <string name="select_device">Select Device</string>
    <string name="none_found">No devices found</string>
    <string name="btn_scan">Scan</string>
    <string name="title_paired_devices">Paired Devices</string>
    <string name="other_paired_devices">Other Available Devices</string>
    <string name="key_terminal_id">terminal_id</string>
    <string name="key_host_type">key_host_type</string>
    <string name="key_ip_address">ip_address</string>
    <string name="key_pref_port_type">key_port_type</string>
    <string name="key_pref_port">key_port</string>
    <string name="key_is_terminal_prepped">is_terminal_prepped</string>
    <string name="key_platform">key_platform</string>
    <string name="pref_title_terminal_id">Terminal ID</string>
    <string name="key_pref_ip_address">ip_address</string>
    <string name="pref_title_ip_address">IP Address</string>
    <string name="pref_title_port">Port</string>
    <string name="Approved">Approved</string>
    <string name="Withdrawal">Withdrawal</string>
    <string name="Airtime">Airtime</string>
    <string name="Transfer">Transfer</string>
    <string name="Disco">Disco</string>
    <string name="Multichoice">Multichoice</string>
    <string name="Smile">Smile</string>


</resources>
